@charset "gb2312";
/* CSS Document */

/*全局样式*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
body {
	font-size:12px; font-family:Arial,'宋体';
	color:#000;
	line-height:1.2em;
}
body a, .body a:link {
	text-decoration:none;
}
body a:hover {
}
body a:visited {
}
td {
	FONT-SIZE: 9pt;
	color:#666;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: none
}
ul, li, ol {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
	border:0;
	font-weight:100;
}
fieldset, img, abbr, acronym {
	border:none
}
img {
	border:0px;
}
.clear {
	clear:both;
	width:auto;
	height:0px;
	font-size:0px;
}
ul, dl, dt, dd {
	list-style:none;
	padding:0px;
	margin:0px;
}
.L120 {
	line-height:120%;
}
.L140 {
	line-height:140%;
}
.L160 {
	line-height:160%;
}
.L180 {
	line-height:180%;
}
.L200 {
	line-height:200%
}
.left {
	float:left;
}
.right {
	float:right;
}
.border {
	width:auto;
	height:auto;
	border:#E3E3E3 1px solid;
}
.border001 {
	border:#cdcdcd 1px solid;
	padding:2px;
}
.border_x {
	border-bottom:#CCCCCC 1px dashed;
}
.inputStyle {
	border:#999999 1px solid;
	font-size:12px;
	color:#666;
}
/*------------------------------------------------------*/

.h {
	FONT-SIZE: 9pt;
	color:#000;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: none
}
.hright {
	font-size:12px;
	color:#ee6c07;
	text-decoration:none;
}
.hright a {
	font-size:12px;
	color:#ee6c07;
	text-decoration:none;
}
.hright a:hover {
	font-size:12px;
	color:#f00;
	text-decoration:underline;
}
.hmid {
	FONT-SIZE: 9pt;
	color:#666;
	TEXT-DECORATION: none
}
.hmid a {
	FONT-SIZE: 9pt;
	color:#666;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: none
}
.hmid a:hover {
	FONT-SIZE: 9pt;
	color:#000;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: underline;
}
.lineDash {
	border-bottom:1px #666 dashed;
}
.hfont {
	font-size:12px;
	color:#0b4098;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: none
}
.hfont a {
	font-size:12px;
	color:#0b4098;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: none
}
.hfont a:hover {
	font-size:12px;
	color:#0b4098;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: underline
}
.wfont {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.wfont a {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.wfont a:hover {
	font-size:12px;
	color:#990000;
	text-decoration:underline;
}
.profont {
	font-size:12px;
	font-weight:bold;
	color:#ff7600;
	text-decoration:none;
}
.profont a {
	font-size:12px;
	font-weight:bold;
	color:#ff7600;
	text-decoration:none;
}
.profont a:hover {
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.color01 {
	color:#000;
}
.borderKua {
	border-left:1px #eaeaea solid;
	border-right:1px #eaeaea solid;
	border-bottom:1px #eaeaea solid;
}
.imgBorder {
	border:1px #b5b5b5 solid;
	padding:2px;
}
.bodyWidth {
	height:auto;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
.headBg {
	min-width:1000px;
	height:89px;
	background:url(../images/cn/headbg01.jpg) repeat-x;
}
.headLogo {
	width:1000px;
	height:89px;
	background:url(../images/cn/headbg01.jpg) repeat-x;
	margin:0px auto;
	position:relative;
}
.headMenu {
	width:1000px;
	height:29px;
	background:url(../images/cn/topmenu01.jpg) repeat-x;
	margin:0px auto;
	position:relative;
}
.menu001 {
	width:1000px;
	height:27px;
	background:url(../images/cn/menu001.jpg) repeat-x;
	margin:0px auto;
	position:relative;
}
.topflash {
	width:1000px;
	height:300px;
	margin:0px auto;
	position:relative;
}
.topflash1 {
	width:1000px;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
.bar01 {
	width:1000px;
	height:23px;
	background:url(../images/cn/bar01.jpg) repeat-x;
	margin:0px auto;
	position:relative;
}
.middleContent {
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
.bottomenu {
	width:1000px;
	heigh:37px;
	margin:0px auto;
	position:relative;
	margin-top:4px;
	height: auto;
}
.bottom {
	min-width:1000px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
.top_menu2 a {
	color:#738db7;
}
.top_menu2 a:link {
	color:#738db7;
}
.top_menu2 a:hover {
	color:#154799;
}
.clear {
	clear:both;
}
#menu_nav2 {
	padding-left:190px;
}
#menu_nav3 {
	padding-left:310px;
}
#menu_nav4 {
	padding-left:420px;
}
#menu_nav5 {
	padding-left:530px;
}
#menu_nav6 {
	padding-left:640px;
}
.p_pro {
	line-height:18px;
	font-family:'宋体'
}

.line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.a_gray a:link{
	coolor:#666;
	text-decoration:none;
}
.a_gray a:active{
	coolor:#666;
	text-decoration:none;
}

.a_gray a:visited{
	coolor:#666;
	text-decoration:none;
}

.a_gray a:hover {
	color:#000;
	text-decoration:underline;
}